View Issue Details

IDProjectCategoryView StatusLast Update
0000244Trip ReaderData 数据纠错public2022-06-11 08:04
ReporterMyGenesis787 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.14 (iOS) 
Fixed in Version1.6.15 (iOS) 
Summary0000244: 西安公交社区巴士线路号补充
Description

西安公交目前开通10条社区巴士线路,已知线路号如下:
S2→3011
S3→5005
S4→6014
S5→7002
S8→7003
S9→8006
其余线路S1、S6、S7、S10因车辆使用德卡卡机,不写线路号,线路号暂未知。

TagsNo tags attached.
ProvinceShaanxi 陕西
CarrierBus 公交
TypeTU

Issue History

Date Modified Username Field Change
2022-06-01 09:44 MyGenesis787 New Issue
2022-06-01 09:44 MyGenesis787 File Added: E8C8F63B-CE2E-4DA5-92D2-83D5C082725A.jpeg
2022-06-01 09:44 MyGenesis787 File Added: AE0360A9-F865-4F07-AD3A-001B5A3ADD9F.jpeg
2022-06-01 09:44 MyGenesis787 File Added: 6B02984E-F301-4282-BF55-4E976176A29D.jpeg
2022-06-01 09:44 MyGenesis787 File Added: F9052086-4FC3-4DF8-A883-FF8C54A1A647.jpeg
2022-06-01 09:44 MyGenesis787 File Added: 1DE32587-B8FA-490F-A22F-6DC6D739AE86.jpeg
2022-06-01 09:44 MyGenesis787 File Added: 4508835D-B092-47BC-969E-5EC57F6558DA.jpeg
2022-06-02 12:21 Yihong Wu Note Added: 0000431
2022-06-02 13:51 Yihong Wu Category Bug 其他问题 => Data 数据纠错
2022-06-02 13:51 Yihong Wu Carrier Bus 公交 => Bus 公交
2022-06-02 13:51 Yihong Wu Type => TU
2022-06-11 08:04 Yihong Wu Assigned To => Yihong Wu
2022-06-11 08:04 Yihong Wu Status new => resolved
2022-06-11 08:04 Yihong Wu Resolution open => fixed
2022-06-11 08:04 Yihong Wu Fixed in Version => 1.6.15 (iOS)